Method: models.updateExplanationDataset

Full name: projects.locations.models.updateExplanationDataset

Incrementally update the dataset used for an examples model.

Endpoint

post https://{service-endpoint}/v1/{model}:updateExplanationDataset

Where {service-endpoint} is one of the supported service endpoints.

Path parameters

model string

Required. The resource name of the Model to update. Format: projects/{project}/locations/{location}/models/{model}

Request body

The request body contains data with the following structure:

Fields
examples object (Examples)

The example config containing the location of the dataset.

Response body

If successful, the response body contains an instance of Operation.

IAM Permissions

Requires the following IAM permission on the model resource:

  • aiplatform.models.update

For more information, see the IAM documentation.